/* trial days remaining, e.g. 5 days */
"%lu days" = "%lu天";

/* trial days remaining */
"1 day" = "1 天";

/* No comment provided by engineer. */
"Aborted by user" = "被用户终止";

/* No comment provided by engineer. */
"Activate License" = "激活许可证";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Could not reload licenses" = "无法加载许可证";

/* No comment provided by engineer. */
"Deactivate" = "取消激活";

/* No comment provided by engineer. */
"Deactivate license" = "取消激活许可证";

/* No comment provided by engineer. */
"Deactivating License…" = "取消激活许可证......";

/* string at the end is replaced by the error message */
"Deactivating license failed:
%@" = "取消激活许可证失败: %@";

/* No comment provided by engineer. */
"Enter Upgrade Key" = "输入升级密钥";

/* No comment provided by engineer. */
"From now only the new LiveGrade v4 license will be valid. You will not be able to use the old licenses in the future.

 The new license can be used for LiveGrade v4  as long as your subscription is running. For LiveGrade v2 it can be used forever.

 If you have any questions, please contact us at support@pomfort.com" = "从现在开始，只有新的LiveGrade v4许可号才会生效，您将无法使用旧的许可号。

只要您的订阅模式还在继续，新的许可号就可以继续使用LiveGrade v4版本，对于LiveGrade  2 版本，这个许可号可以永久使用。  如果您有任何问题，欢迎通过：support@pomfort.com联系我们";

/* No comment provided by engineer. */
"If you have any questions about the removed licenses, please contact us at support@pomfort.com" = "如果您有任何关于已经移除的许可证方面的疑问，请发邮件到support@pomfort.com联系我们";

/* No comment provided by engineer. */
"If you think this upgrade key is valid, please contact support@pomfort.com." = "如果你认为这个升级秘钥是正确的，请联系support@pomfort.com。";

/* string is replaced by current application name, e.g. Restart LiveGrade to... */
"In order to complete the deactivation you need to restart %@." = "为了完成取消激活的操作，您需要重新启动%@。";

/* string is replaced by current application name, e.g. Restart LiveGrade to... */
"In order to fully use the new license you need to restart %@." = "为了新的许可证生效，您需要重新启动%@。";

/* No comment provided by engineer. */
"In order to upgrade to LiveGrade PRO v4 you need a valid LiveGrade PRO v1 or v2 license activated!" = "如果要升级到LiveGrade PRO v4版本，您的电脑里首先需要有一个已经激活的LiveGrade PRO v1 或 v2版本的许可。";

/* No comment provided by engineer. */
"In order to upgrade to LiveGrade PRO v4 you need a valid LiveGrade license activated!" = "如果要升级到LiveGrade PRO v4版本，您的电脑里首先需要有一个已经激活的LiveGrade许可。";

/* No comment provided by engineer. */
"In order to upgrade to LiveGrade basic v4 you need a valid LiveGrade v1 or v2 license activated!" = "如果要升级到LiveGrade basic v4版本，您的电脑里首先需要有一个已经激活的LiveGrade v1 或 v2版本的许可。";

/* No comment provided by engineer. */
"Invalid licenses have been found and removed." = "发现无效的许可证并已将它删除。";

/* No comment provided by engineer. */
"License Key:" = "许可证密钥︰";

/* No comment provided by engineer. */
"License does not match current product" = "许可证与当前产品不匹配";

/* No comment provided by engineer. */
"License number has wrong format" = "许可证格式错误";

/* No comment provided by engineer. */
"License number has wrong format.
Correct format is like: Product-AAAAAAAA-BBBB-CCCC-DDDD-EEEEEEEEEEEE
" = "许可证格式错误。
正确的格式类似︰ Product-AAAAAAAA-BBBB-CCCC-DDDD-EEEEEEEEEEEE
";

/* No comment provided by engineer. */
"License upgrade required" = "需要升级许可证";

/* No comment provided by engineer. */
"More than one license found in file" = "当前在文件中找到超过一个的许可证";

/* No comment provided by engineer. */
"No valid license found" = "未发现有效的许可证";

/* No comment provided by engineer. */
"OK" = "好的";

/* No comment provided by engineer. */
"Ok" = "好的";

/* No comment provided by engineer. */
"Please enter the license key you want to activate.

 You received your license key via email after purchase." = "请输入您想要激活的许可证密钥。

 购买后，您将通过电子邮件收到您的许可证密钥。";

/* No comment provided by engineer. */
"Please enter the upgrade key you received via email after purchase." = "在购买以后，请输入您通过邮件收到的升级密钥。";

/* string is replaced by current application name, e.g. Restart LiveGrade to... */
"Restart %@" = "重新启动 %@";

/* string is replaced by current application name, e.g. Restart LiveGrade to... */
"Restart %@ to activate all features" = "重新启动 %@ 来激活所有功能";

/* string is replaced by current application name, e.g. Restart LiveGrade to... */
"Restart %@ to finish deactivation" = "重新启动 %@ 以完成取消激活操作";

/* No comment provided by engineer. */
"Restart Later" = "稍后再重新启动";

/* No comment provided by engineer. */
"Restart Now" = "现在重新启动";

/* No comment provided by engineer. */
"Still missing a license!" = "仍旧缺少一个许可证 ！";

/* No comment provided by engineer. */
"The license you have just activated needs to be upgraded before it can be used with this version of Silverstack. Upgrade keys can be purchased separately in the Pomfort online store." = "您激活的许可证需要先被升级，然后才可以用于当前版本的Silverstack。您可以通过Pomfort 在线商店单独购买升级密钥。";

/* No comment provided by engineer. */
"The license you have just activated will have no affect on this application. However, it will activate another Pomfort product, indicated by the Product column of the License Manager" = "您刚才激活的许可证对本软件不起作用。但是，它将会激活另一个 Pomfort 产品，请通过许可证管理器来了解被激活的产品";

/* No comment provided by engineer. */
"The upgrade key only works with LiveGrade 2" = "这个升级密钥只适用于 LiveGrade 2版本";

/* No comment provided by engineer. */
"This upgrade will replace the following license(s):

" = "这次升级将取代以下许可证︰";

/* number of days remaining, e.g. - 5 days remaining */
"Trial version active - %ld days remaining" = "试用版激活-剩余 %ld 天";

/* No comment provided by engineer. */
"Trial version active - 1 day remaining" = "试用版激活-剩余 1 天";

/* No comment provided by engineer. */
"Upgrade" = "升级";

/* No comment provided by engineer. */
"Upgrade Key:" = "升级密钥︰";

/* No comment provided by engineer. */
"Upgrade licenses can only be used to upgrade already activated licenses.

Enter a Silverstack 3, or an upgraded Silverstack SET license." = "升级许可证只可用于升级已激活的许可证。

请输入 Silverstack 3 或已经升级后的 Silverstack 许可证。";

/* No comment provided by engineer. */
"Upgrade licenses in order to continue" = "请升级许可证以继续试用";

/* No comment provided by engineer. */
"Upgrading to LiveGrade PRO v3" = "升级到 LiveGrade PRO v3";

/* No comment provided by engineer. */
"Upgrading to LiveGrade PRO v4" = "正在升级到LiveGrade PRO v4版本";

/* No comment provided by engineer. */
"Upgrading to LiveGrade basic v4" = "正在升级到LiveGrade basic v4版本";

/* No comment provided by engineer. */
"Visit Store" = "访问在线商店";

/* No comment provided by engineer. */
"While reloading the following invalid licenses have been removed:

" = "重新加载时已删除以下无效许可证︰";

/* No comment provided by engineer. */
"You are about to deactivate the license of another Pomfort product!

The license you are about to deactivate has no effect on this application but would deactivate another Pomfort product. Do you really want to deactivate this license?" = "您将要停用另一种 Pomfort 产品的许可证 ！

您将要停用的许可证对当前应用程序没有影响，但停用这个许可证将会取消激活另一个 Pomfort 产品。你真的想要停用此许可证吗？";

/* No comment provided by engineer. */
"You need to be connected to the internet to reload licenses." = "您需要连接到互联网以重新加载许可证。";

/* No comment provided by engineer. */
"Your file contains more than one license, we will activate the first one." = "您的文件包含多个许可证，我们将激活第一个。";

